@import url('../base.css');

body{
	text-align:center;
}

table,td,th{
	border:solid 1px #888;
}

td.tt{
	background-color:#444;
	width:20px;}

td.win{
	color:#88f;}

td.los{
	color:#f88;}

input.text,input.button{
	border:solid 1px #bbb;
	background-color:#004;
	color:#fff;
}

div.bottommenu{
	text-align:right;}